html, body {
background-color: rgb(99, 138, 211);
}

#arriba {
    background: transparent url('/assets/images/img/blue/bgmenu.png') repeat-x;
}


/*CONTENEDOR*/
#contenedor_derecho { background-color:#fff;}

#contenido {
background: #ccf;
}

#mensajes { background-color:#000066; background: url('/assets/images/img/blue/titulo.png') repeat-x; }
#herramientas_i {background-color:#000066; background:url('/assets/images/img/blue/titulo_cab.png');}

/*CONTENEDOR*/

ul.fichas li a { background-color:#000066; color:#9999ff;}
ul.fichas li a:hover { background-color:#2442a6; color:#FFFFFF;}
ul.fichas li.fichasselec a { background-color:#7eb0c0; color:#FFFFFF;}
ul.fichas li.fichasselec a:hover { background-color:#000000; color:#AAAAAA;}



#fichas {background-color: #7685c7;}
#fichast {background-color: #7685c7;}
#enviar {background-color: #7685c7;}
#duplica {background-color: #7685c7;}
/* CSS Document */

body{color:#000000;}
h1 {color:#334ed6; }
h2 {color:#1007c2; background-color:transparent;}
h3 {color:#1007c2;}
h4 {color:#fff; background-color:#1007c2}
h5 {color:#334ed6; background-color:transparent;}
h6 {color:#afb9ee; background-color:transparent;}
.twitter-typeahead, .typeahead, .empty-message  {
    background: rgba(170, 241, 255, 0.5);
}
.tt-suggestion {
    color:#334ed6;
    background: rgba(170, 241, 255, 0.7);
}
.tarjeta {
background: rgb(255, 255, 255);
}
a { color:#4a5692;}
a:hover { color:#1babff;}
.cifras { color:#315050;}
.numero { color:#315050;}
.numeron { color:#315000;}
hr { color:#FFFFFF;}
abbr, acronym { border-bottom:1px dotted #000; cursor:help;}
.img_l { background-color:#FFFFFF; border:3px solid #B5B5B5;}
.img_r { background-color:#FFFFFF; border:3px solid #B5B5B5;}
.img_c { background-color:#FFFFFF; border:1px solid #B5B5B5;}
.errores{color:#FF0000;}
.button {background: url('/assets/images/img/blue/btt.png') repeat-x; color: #fff; } 
input[type="link"] {color:#334ed6;}
input[type="text"]{border:1px solid #777777; background-color: rgba(255, 255, 255, 0.5);}
input[type="campo"]{border:1px solid #999999; }
label{color:#00a8eb;}
label.info{border-bottom: 1px solid #dcdcdc;}
legend{color:#0000f6; }
select {border: 1px solid #dcdcdc;}
table {background-color: transparent; color:#fff; border:0px solid #dcdcdc; }
table caption{color:#000}
table th {background-color: #1f33a9; color:rgb(204, 209, 233)}
th input{background-color:#1f33a9;color: #fff;}
td {background-color:transparent;color:#000; border-bottom:0px solid #dcdcdc;}
table tr {background-color:#ffffff;color:#fff; border-bottom:0px solid #dcdcdc;}
table td {background-color:transparent;color:#000;border-bottom:0px solid #dcdcdc;}
th a { color:rgb(217, 217, 247)}
th a:hover { color:#fff}
td a { color:#55f}
td a:link { color:rgb(43, 104, 184);}
th a:link {color: rgb(255, 255, 255)}
td a:visited { color:rgb(117, 117, 211);}
td a:hover { color:#0066ff;}
td a:active { color:#000099;}
table tfoot td {background-color: rgb(64, 96, 133);}

td.td_boton td {background-color: #ffffdd;}
td.td_boton imput td{background-color: #ffffdd;}
tr.trbloq{background-color: #fafada;font-size: 1em}
tr.trbloq td{background-color: #fff; }
tr.tr{background-color:#000;}
tr.tr td {background-color: #fff;}
tr.tr1 {background-color: #fff;}
tr.tr1 td {background-color: #eeeeee;}
tr.trt td {background-color: #a2abd4;}
tr.trnormal{background-color: #fff;}
tr.trnormal td{background-color:  #c1d2f8;}
tr.tr1bloq{font-weight: bold;color:#f0f7e4; background-color:#dcdcdc	}
tr.tr1bloq td{background-color:  #def0fc;}
tr.trpie{background-color: #cad3fc;}
tr.tr td:hover {background-color: #cad3fc;}
tr.trbloq:hover {background-color: #cad3fc;}
tr.tr1 td:hover {background-color: #cad3fc;}
tr.tr1bloq:hover {background-color: #cad3fc;}
thead tr th {outline: solid 1px #a5a4fa;}
#login {color:#fff;}
#login table{background-color:#fff; color:#000;}
#login th {background-color:#dddddd;}
#login td {background-color:#fff;color:#000;}

/*CABECERA*/
#cab {background-color:#000000;}
#cab #cab_sup {background-color:#fff;}
#cab #cab_sup #cab_sup_left {background-color:#fff; float:left }
#cab #cab_sup #cab_sup_left h1.modulo { color:#95333A; border-left:1px solid #dcdcdc;}
#cab #cab_sup #cab_sup_right {background-image:url('/assets/images/img/blue/titulo_cab.png'); background-repeat:no-repeat; background-color:#fff;}
#cab #cab_inf {background: transparent url('/assets/images/img/blue/bgmenu2.png')  repeat-x;}
#cab #cab_inf #cab_inf_left span a { color:#fff;}
#cab #cab_inf #cab_inf_left span a:hover { color:#000000;}
.titulo{color:#fff; }
.section {background-image:url('/assets/images/sqr3.gif');color:#FFFFFF;}
.empleado {color:#FFFFFF;}
#cab_menu {background-color:#fff;}


/*pie*/
#pie {background: transparent url('/assets/images/img/blue/bgmenu2.png')  repeat-x;}
#pie #pie_i p {background-color:#fff; }
#pie #pied_d { background-color:#fff; background-image:url('/assets/images/logos_pie.gif');}

.ficha{

background: transparent url('/assets/images/menu/fich-b.png') no-repeat;

}
.fdesc{
	background: transparent url('/assets/images/menu/fdes-b.png') no-repeat;
}

.fmovi{
	background: transparent url('/assets/images/menu/fmov-b.png') no-repeat;
}

.current {
    background-color: #cad3fc;;
}
.pagination a:hover:not(.active) {background-color: rgb(4, 4, 255);}


/*  MENU  */

#menu{
   /* background: #223fa0;/* color de la barra*/
    color: #333;/*color de las tres barritas*/
} 

.menu {
    background: transparent url('/assets/images/img/blue/bgmenu.png')  repeat-x;
    
}

.menu ul li ul :hover {
    background: #2f7cd3;
}
.menu ul li :hover  {
    background: #fff;
 
}

.menu ul li a {
    color: #fff;
}

.menu ul li:hover ul {
    background-image:-webkit-gradient(  
        linear,  
        left top,  
        right bottom,  
        color-stop(0, rgb(93, 97, 124)),  
        color-stop(1, #00658d)  
    )  

}

#menu ul a{
    color: rgb(3, 192, 250);/*color del texto*/
}
.menu li a:hover {
    color: #fff;
}

.menu ul li ul {
    color: #fff;
    background: #acabab;
    border-top: solid 1px #fff ;
    border-left: solid 1px #84cbe7;
    border-bottom: solid 2px #111;
    border-right: solid 3px #444;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    background-image:-webkit-gradient(  
        linear,  
        left top,  
        right bottom,  
        color-stop(0.2,  #76adda), 
        color-stop(0.8, #cacaca)  
        )  

}


.menu ul li ul span {
    background: url('/assets/images/img/blue/flecha.png');
}


.menu ul li ul li {
    color: #fff;
    
}
.menu ul li ul li :hover
{
    color: #fff;
    background-color: rgb(141, 133, 133);
}

.menu ul li ul li a{
    color: #fff;
}

.menu ul li ul li a:hover {
    color: #000;
}

.menu ul li ul li span {
    background: url('/assets/images/img/blue/flechad.png');
}

#menu_i {
    background:  url('/assets/images/img/blue/bgmenu_i.png')repeat-x ;
}

#menu_d{
    background: url('/assets/images/img/blue/bgmenu_d.png') repeat-x;
}
.menu li a:hover {
    color: #000;
}


#acciones 
{
    color: #000;
    /*background-color: rgb(0, 23, 150);*/
}


#accionesc
{
    color: #000;
    /*background-color: rgb(0, 23, 150);*/
}
#informes {
    color: #000;
    /*background-color: rgb(0, 23, 150);*/
}
.file-select::before {
    background-color: #5678EF;
}    

#medio {
    background-color: #e6ecff;
}

/* Añadir a colores */

input[type="submit"], input[type="button"] {
    border: 0.5px rgb(139, 139, 139);
    background-color: rgba(255, 255, 255, 0.473);
    box-shadow: 1px 1px 1px 1px #333;
}

input[type="date"][readonly] {
    color: #426442;
}

input[type="text"][readonly] {
    color: #426442;
}
tr.trf td {
    background-color: rgba(250, 250, 229, 1);
}
tr.tr:hover td:hover {background-color: rgb(224, 224, 224);}
tr.tr1:hover td:hover {background-color: rgb(255, 255, 255);}
tr.trbloq:hover td:hover {background-color: rgb(190, 190, 190);}
tr.tr1bloq:hover td:hover {background-color: rgb(167, 167, 167);}
tr.tr2 { background-color: #cecece;}
tr.tr2 td { background-color: #cecece;}
tr.tr0:hover td {
    background-color: rgb(223, 222, 163);
}
table.dispositivos td {
    background-image: linear-gradient(to bottom, rgb(233, 233, 233) 0%, rgb(205, 232, 255) 100%), linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(205, 232, 255) 100%);
    background-clip: content-box, padding-box;
}
table.etiqueta td {
    background-image: linear-gradient(to bottom, rgb(233, 233, 233) 0%, rgb(205, 232, 255) 100%), linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgb(205, 232, 255) 100%);
    background-clip: content-box, padding-box;
}
.form-control{
    color:#222222; 
    border: 1px solid #ced4da;
}
.form-control:disabled, .form-control[readonly] {
    background-color: #dfdfdf;
}
select[readonly] {
    color:#363526; 
}
input:disabled {
    color: rgb(129, 129, 129);
}

input, textarea, keygen, select, button, isindex {
    color:#222; 
    background-color: rgba(255, 255, 255, 0.733);
    border: 0.5px solid rgb(128, 128, 128);
    box-shadow: 0.5px 1px 5px 0.5px rgb(211, 202, 250);
}


select[readonly] {
    color:#332f00; 
}

input[type="checkbox"][readonly] {
    background-color: rgba(85, 103, 141, 0.849)  !important;
}

input:valid {
    border: 0.5px solid rgb(58, 78, 58);
    box-shadow: 0.5px 0.5px 0px 0px grey;
    background-color: rgba(255, 255, 255, 0.50);
    color: rgb(36, 36, 36);
}

input[type="submit"]:active, input[type="button"]:active {
    box-shadow: 1px 1px 1px 1px #b1b1b1 inset;
}

.pagination a {
    color: black;
    border: 1px solid #ddd;
}

tr.trhead th {
    /* font-size: 1em; */
    background-color: #3d3d3da6 !important;
    outline: solid 1px #e2e2e2;
    outline-offset: -1px;
}
#acciones input, #acciones textarea, #acciones select {
    box-shadow: 1px 1px 1px 1px #333;
    border: 1px solid #8f8f8f;
}
